Project

General

Profile

Bug #2135

Updated by skyjake over 5 years ago

To avoid potential problems with the obsolete LibOVR being used in the stable builds, we should disable it for now. by default and allow enabling it manually via a command line option.

Back